﻿<div class="slider-area">
    <!-- Slider -->
    <div class="block-slider block-slider4">
        <ul class="" id="bxslider-home4">
            @*@foreach(var productSlides in ViewBag.ListProductSlides)
            {*@ 
            <li>
                <img src="~/Content/images/aa" alt="Slide">
                <div class="caption-group">
                    <h2 class="caption title">
                         <span class="primary">aaa</span>
                    </h2>
                    
                    <a class="caption button-radius" href="#"><span class="icon"></span>Shop now</a>
                </div>
            </li>
            @*}*@
        </ul>
    </div>
    <!-- ./Slider -->
</div> <!-- End slider area -->
